{% extends 'base.html.twig' %}

{% block title %}ShoppingcartItem index{% endblock %}

{% block body %}
    <h1>ShoppingcartItem index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Quantity</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for shoppingcart_item in shoppingcart_items %}
            <tr>
                <td>{{ shoppingcart_item.id }}</td>
                <td>{{ shoppingcart_item.quantity }}</td>
                <td>
                    <a href="{{ path('app_shoppingcart_item_show', {'id': shoppingcart_item.id}) }}">show</a>
                    <a href="{{ path('app_shoppingcart_item_edit', {'id': shoppingcart_item.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_shoppingcart_item_new') }}">Create new</a>
{% endblock %}
